.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.754000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.754000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.741211;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.031000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.712000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.000000,-0.379776,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.379776,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.379776,0.390523,0.000000,0,0);}
.m7{transform:matrix(0.336978,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.336978,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.336978,0.000000,0.000000,0.390523,0,0);}
.m8{transform:matrix(0.390518,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390518,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390518,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390520,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390520,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390520,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m9{transform:matrix(0.401567,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.401567,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.401567,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.401571,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.401571,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.401571,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.401572,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.401572,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.401572,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.401576,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.401576,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.401576,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-6.340084px;}
._7{margin-left:-4.839189px;}
._5{margin-left:-2.753796px;}
._0{margin-left:-1.667386px;}
._1{width:1.039992px;}
._6{width:2.240914px;}
._3{width:3.409692px;}
._2{width:4.762206px;}
._10{width:6.297879px;}
._8{width:14.960320px;}
._c{width:21.994561px;}
._d{width:46.293465px;}
._b{width:76.925738px;}
._e{width:78.115889px;}
._f{width:85.294112px;}
._9{width:101.784227px;}
._a{width:134.786260px;}
.fc6{color:rgb(181,18,27);}
.fc5{color:rgb(139,141,142);}
.fc4{color:rgb(0,0,0);}
.fc7{color:rgb(130,130,130);}
.fc1{color:rgb(120,162,47);}
.fc2{color:rgb(238,50,36);}
.fc0{color:rgb(255,255,255);}
.fc3{color:rgb(2,2,2);}
.fsc{font-size:9.333600px;}
.fs9{font-size:10.882000px;}
.fsa{font-size:11.085200px;}
.fse{font-size:22.413200px;}
.fsd{font-size:24.000000px;}
.fs15{font-size:24.794800px;}
.fs8{font-size:25.496000px;}
.fs14{font-size:28.000000px;}
.fsb{font-size:28.817200px;}
.fs10{font-size:30.028800px;}
.fsf{font-size:30.037600px;}
.fs13{font-size:30.040000px;}
.fs12{font-size:30.067600px;}
.fs11{font-size:31.361600px;}
.fs5{font-size:40.000000px;}
.fs3{font-size:47.639600px;}
.fs4{font-size:51.999600px;}
.fs7{font-size:53.468000px;}
.fs2{font-size:56.000000px;}
.fs6{font-size:60.000000px;}
.fs0{font-size:96.000000px;}
.fs1{font-size:160.000000px;}
.y12{bottom:0.000000px;}
.y0{bottom:0.781046px;}
.y1{bottom:0.840405px;}
.y5f{bottom:79.125090px;}
.y5{bottom:88.822554px;}
.y5e{bottom:94.341735px;}
.y20{bottom:95.554543px;}
.y24{bottom:101.931001px;}
.y23{bottom:106.113969px;}
.y5d{bottom:109.556975px;}
.y22{bottom:114.377433px;}
.y4{bottom:115.065378px;}
.y21{bottom:118.662563px;}
.y5c{bottom:124.773621px;}
.y5b{bottom:159.642940px;}
.y5a{bottom:174.858180px;}
.y59{bottom:190.074825px;}
.y58{bottom:205.289909px;}
.y57{bottom:220.506555px;}
.y56{bottom:235.721795px;}
.y11{bottom:247.724281px;}
.y10{bottom:288.338660px;}
.yf{bottom:328.953039px;}
.y1b{bottom:367.669633px;}
.y1a{bottom:386.414731px;}
.y19{bottom:405.159829px;}
.ye{bottom:410.181797px;}
.y18{bottom:442.650025px;}
.yd{bottom:450.796176px;}
.y17{bottom:461.395124px;}
.y16{bottom:480.140222px;}
.y15{bottom:517.630418px;}
.y14{bottom:536.375516px;}
.y9{bottom:549.856209px;}
.y13{bottom:555.120614px;}
.y50{bottom:559.053335px;}
.y4f{bottom:559.176116px;}
.y55{bottom:575.279873px;}
.y1f{bottom:580.573333px;}
.y6{bottom:593.910470px;}
.y8{bottom:595.156863px;}
.y4e{bottom:595.288078px;}
.y4d{bottom:613.554083px;}
.y4c{bottom:613.787616px;}
.y4b{bottom:631.819463px;}
.y4a{bottom:632.839196px;}
.y7{bottom:638.895425px;}
.y49{bottom:650.084842px;}
.y48{bottom:650.328841px;}
.y54{bottom:670.254724px;}
.y39{bottom:683.610294px;}
.y38{bottom:699.615640px;}
.y37{bottom:715.620986px;}
.y1e{bottom:718.525539px;}
.y36{bottom:731.626331px;}
.yc{bottom:731.861270px;}
.yb{bottom:745.920093px;}
.y2a{bottom:747.710250px;}
.y31{bottom:751.693271px;}
.y2b{bottom:752.918263px;}
.y30{bottom:767.698617px;}
.y2f{bottom:783.703963px;}
.y53{bottom:784.169935px;}
.y2e{bottom:799.709308px;}
.y52{bottom:801.352941px;}
.y2d{bottom:815.713873px;}
.y51{bottom:818.535948px;}
.y2c{bottom:831.720625px;}
.y25{bottom:848.428443px;}
.y29{bottom:892.569712px;}
.y47{bottom:895.019697px;}
.y40{bottom:895.394130px;}
.y28{bottom:908.073939px;}
.y1d{bottom:908.319656px;}
.y46{bottom:913.261333px;}
.y3f{bottom:913.641233px;}
.y27{bottom:923.579728px;}
.y45{bottom:931.503906px;}
.y3e{bottom:931.888961px;}
.y26{bottom:939.085517px;}
.y44{bottom:949.746323px;}
.y34{bottom:949.936273px;}
.y3d{bottom:950.136065px;}
.y35{bottom:955.768967px;}
.y33{bottom:965.440500px;}
.y43{bottom:967.987959px;}
.y3c{bottom:968.383012px;}
.y32{bottom:980.946133px;}
.y42{bottom:986.229751px;}
.y3b{bottom:986.630115px;}
.ya{bottom:1001.991098px;}
.y41{bottom:1004.472168px;}
.y3a{bottom:1004.877843px;}
.y3{bottom:1065.186291px;}
.y2{bottom:1126.872035px;}
.y1c{bottom:1143.778239px;}
.h13{height:6.645523px;}
.h11{height:7.617400px;}
.h10{height:7.759640px;}
.hf{height:7.927707px;}
.h14{height:17.232000px;}
.h1b{height:17.877051px;}
.he{height:18.382616px;}
.h1a{height:22.540000px;}
.h12{height:23.197846px;}
.h16{height:24.173184px;}
.h15{height:24.180268px;}
.h19{height:24.182200px;}
.h18{height:24.204418px;}
.h17{height:25.246088px;}
.hc{height:28.720000px;}
.h9{height:28.960000px;}
.h6{height:34.348152px;}
.h7{height:34.491070px;}
.h8{height:38.323705px;}
.hd{height:39.405916px;}
.hb{height:40.208000px;}
.h5{height:40.544000px;}
.ha{height:43.440000px;}
.h3{height:70.752000px;}
.h4{height:117.920000px;}
.h2{height:1236.336065px;}
.h1{height:1236.395425px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x10{left:56.840917px;}
.x27{left:59.254192px;}
.x18{left:60.694284px;}
.x4{left:66.002896px;}
.x3{left:72.257354px;}
.xc{left:103.874555px;}
.xe{left:205.086369px;}
.xd{left:243.488670px;}
.xb{left:255.390558px;}
.x2{left:264.052980px;}
.xf{left:281.955954px;}
.x1{left:330.502165px;}
.x20{left:392.392387px;}
.x1d{left:401.733694px;}
.x1b{left:444.985508px;}
.x19{left:453.862406px;}
.x1c{left:464.316391px;}
.x1e{left:465.541383px;}
.x1f{left:471.501387px;}
.x14{left:479.429314px;}
.x13{left:481.578752px;}
.x16{left:492.537761px;}
.x17{left:494.276837px;}
.x15{left:497.863243px;}
.x1a{left:500.618304px;}
.x9{left:503.220124px;}
.x8{left:625.106687px;}
.x11{left:641.875427px;}
.x5{left:661.501544px;}
.x7{left:664.158975px;}
.x6{left:717.270086px;}
.x12{left:718.359176px;}
.xa{left:738.672458px;}
.x23{left:739.767796px;}
.x22{left:741.427518px;}
.x26{left:744.414393px;}
.x24{left:749.402776px;}
.x25{left:752.372781px;}
.x21{left:754.136226px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-5.411620pt;}
._7{margin-left:-4.130521pt;}
._5{margin-left:-2.350520pt;}
._0{margin-left:-1.423208pt;}
._1{width:0.887692pt;}
._6{width:1.912747pt;}
._3{width:2.910364pt;}
._2{width:4.064812pt;}
._10{width:5.375596pt;}
._8{width:12.769478pt;}
._c{width:18.773600pt;}
._d{width:39.514087pt;}
._b{width:65.660463pt;}
._e{width:66.676323pt;}
._f{width:72.803342pt;}
._9{width:86.878587pt;}
._a{width:115.047686pt;}
.fsc{font-size:7.966755pt;}
.fs9{font-size:9.288402pt;}
.fsa{font-size:9.461844pt;}
.fse{font-size:19.130932pt;}
.fsd{font-size:20.485356pt;}
.fs15{font-size:21.163762pt;}
.fs8{font-size:21.762276pt;}
.fs14{font-size:23.899582pt;}
.fsb{font-size:24.597108pt;}
.fs10{font-size:25.631277pt;}
.fsf{font-size:25.638788pt;}
.fs13{font-size:25.640837pt;}
.fs12{font-size:25.664395pt;}
.fs11{font-size:26.768897pt;}
.fs5{font-size:34.142259pt;}
.fs3{font-size:40.663090pt;}
.fs4{font-size:44.384596pt;}
.fs7{font-size:45.637958pt;}
.fs2{font-size:47.799163pt;}
.fs6{font-size:51.213389pt;}
.fs0{font-size:81.941423pt;}
.fs1{font-size:136.569038pt;}
.y12{bottom:0.000000pt;}
.y0{bottom:0.666667pt;}
.y1{bottom:0.717333pt;}
.y5f{bottom:67.537733pt;}
.y5{bottom:75.815067pt;}
.y5e{bottom:80.526000pt;}
.y20{bottom:81.561200pt;}
.y24{bottom:87.003867pt;}
.y23{bottom:90.574267pt;}
.y5d{bottom:93.513067pt;}
.y22{bottom:97.627600pt;}
.y4{bottom:98.214800pt;}
.y21{bottom:101.285200pt;}
.y5c{bottom:106.501333pt;}
.y5b{bottom:136.264267pt;}
.y5a{bottom:149.251333pt;}
.y59{bottom:162.239600pt;}
.y58{bottom:175.226533pt;}
.y57{bottom:188.214800pt;}
.y56{bottom:201.201867pt;}
.y11{bottom:211.446667pt;}
.y10{bottom:246.113333pt;}
.yf{bottom:280.780000pt;}
.y1b{bottom:313.826800pt;}
.y1a{bottom:329.826800pt;}
.y19{bottom:345.826800pt;}
.ye{bottom:350.113333pt;}
.y18{bottom:377.826800pt;}
.yd{bottom:384.780000pt;}
.y17{bottom:393.826800pt;}
.y16{bottom:409.826800pt;}
.y15{bottom:441.826800pt;}
.y14{bottom:457.826800pt;}
.y9{bottom:469.333333pt;}
.y13{bottom:473.826800pt;}
.y50{bottom:477.183600pt;}
.y4f{bottom:477.288400pt;}
.y55{bottom:491.033867pt;}
.y1f{bottom:495.552133pt;}
.y6{bottom:506.936133pt;}
.y8{bottom:508.000000pt;}
.y4e{bottom:508.112000pt;}
.y4d{bottom:523.703067pt;}
.y4c{bottom:523.902400pt;}
.y4b{bottom:539.293600pt;}
.y4a{bottom:540.164000pt;}
.y7{bottom:545.333333pt;}
.y49{bottom:554.884133pt;}
.y48{bottom:555.092400pt;}
.y54{bottom:572.100267pt;}
.y39{bottom:583.500000pt;}
.y38{bottom:597.161467pt;}
.y37{bottom:610.822933pt;}
.y1e{bottom:613.302133pt;}
.y36{bottom:624.484400pt;}
.yc{bottom:624.684933pt;}
.yb{bottom:636.684933pt;}
.y2a{bottom:638.212933pt;}
.y31{bottom:641.612667pt;}
.y2b{bottom:642.658267pt;}
.y30{bottom:655.274133pt;}
.y2f{bottom:668.935600pt;}
.y53{bottom:669.333333pt;}
.y2e{bottom:682.597067pt;}
.y52{bottom:684.000000pt;}
.y2d{bottom:696.257867pt;}
.y51{bottom:698.666667pt;}
.y2c{bottom:709.920533pt;}
.y25{bottom:724.181600pt;}
.y29{bottom:761.858667pt;}
.y47{bottom:763.949867pt;}
.y40{bottom:764.269467pt;}
.y28{bottom:775.092400pt;}
.y1d{bottom:775.302133pt;}
.y46{bottom:779.520133pt;}
.y3f{bottom:779.844400pt;}
.y27{bottom:788.327467pt;}
.y45{bottom:795.091200pt;}
.y3e{bottom:795.419867pt;}
.y26{bottom:801.562533pt;}
.y44{bottom:810.662133pt;}
.y34{bottom:810.824267pt;}
.y3d{bottom:810.994800pt;}
.y35{bottom:815.802800pt;}
.y33{bottom:824.058000pt;}
.y43{bottom:826.232400pt;}
.y3c{bottom:826.569600pt;}
.y32{bottom:837.292933pt;}
.y42{bottom:841.802800pt;}
.y3b{bottom:842.144533pt;}
.ya{bottom:855.256000pt;}
.y41{bottom:857.373733pt;}
.y3a{bottom:857.720000pt;}
.y3{bottom:909.196667pt;}
.y2{bottom:961.848933pt;}
.y1c{bottom:976.279333pt;}
.h13{height:5.672329pt;}
.h11{height:6.501881pt;}
.h10{height:6.623291pt;}
.hf{height:6.766746pt;}
.h14{height:14.708485pt;}
.h1b{height:15.259073pt;}
.he{height:15.690601pt;}
.h1a{height:19.239163pt;}
.h12{height:19.800672pt;}
.h16{height:20.633178pt;}
.h15{height:20.639225pt;}
.h19{height:20.640874pt;}
.h18{height:20.659838pt;}
.h17{height:21.548962pt;}
.hc{height:24.514142pt;}
.h9{height:24.718996pt;}
.h6{height:29.318088pt;}
.h7{height:29.440077pt;}
.h8{height:32.711447pt;}
.hd{height:33.635175pt;}
.hb{height:34.319799pt;}
.h5{height:34.606594pt;}
.ha{height:37.078494pt;}
.h3{height:60.390828pt;}
.h4{height:100.651381pt;}
.h2{height:1055.282667pt;}
.h1{height:1055.333333pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x10{left:48.516933pt;}
.x27{left:50.576800pt;}
.x18{left:51.806000pt;}
.x4{left:56.337200pt;}
.x3{left:61.675733pt;}
.xc{left:88.662800pt;}
.xe{left:175.052800pt;}
.xd{left:207.831333pt;}
.xb{left:217.990267pt;}
.x2{left:225.384133pt;}
.xf{left:240.665333pt;}
.x1{left:282.102267pt;}
.x20{left:334.929067pt;}
.x1d{left:342.902400pt;}
.x1b{left:379.820267pt;}
.x19{left:387.397200pt;}
.x1c{left:396.320267pt;}
.x1e{left:397.365867pt;}
.x1f{left:402.453067pt;}
.x14{left:409.220000pt;}
.x13{left:411.054667pt;}
.x16{left:420.408800pt;}
.x17{left:421.893200pt;}
.x15{left:424.954400pt;}
.x1a{left:427.306000pt;}
.x9{left:429.526800pt;}
.x8{left:533.563867pt;}
.x11{left:547.876933pt;}
.x5{left:564.628933pt;}
.x7{left:566.897200pt;}
.x6{left:612.230533pt;}
.x12{left:613.160133pt;}
.xa{left:630.498667pt;}
.x23{left:631.433600pt;}
.x22{left:632.850267pt;}
.x26{left:635.399733pt;}
.x24{left:639.657600pt;}
.x25{left:642.192667pt;}
.x21{left:643.697867pt;}
}
